@charset "utf-8";
/* CSS Document */
/* Main style elements */

body {
	background:#8B1513 repeat-x;
	font-family: Verdana,Tahoma,Arial;
	font-size: 11px;
	color: #000000;
}
#header{ 
	width:100%;
	height:auto;
	position:relative;
	margin:0 auto;
	background: url(../images/top.jpg) repeat-x;
	background-size: 100% 100%;
}

h1, h2, h3, h4, h5, h6 {
	color: #8B1513;
}

h3 {
	font-size: 100%;
	font-family: Verdana,Tahoma,Arial;
}

p {
	margin: 10px 0;
}

a {
	color: #FFFFFF;
}

a:hover {
	text-decoration: none;	
}

img {
/*	display: block;*/
	border: none;
}
.mt{ margin-top:0px;}
.ml{ margin-left:0px;}
.mr{margin-right:0px;}
.mb{margin-bottom:0px;}
.pt{padding-top:0px;}
.pl{ padding-left:0px;}
.pr{ padding-right:0px;}
.pb{ padding-bottom:0px;}
.no-padding{ padding:0px;}
.no-margin{ margin:0px;}

span#tag {
    float: left;
    margin: 10px 0px 10px 30px;
    color: #FFF;
}
.top-menu{
	  margin: 0 auto;}

.top-menu p a{
	margin: 10px 6px;
  	font-weight: bold;
  	text-decoration: underline;
 }
.top-menu p a:focus, a:hover{
	color:#fff;
	text-decoration:none !important;
}
.mob-menu{
	position: absolute;
  text-align: left;
  left: 40px;
  top: 7px;
  font-size: 13px;
}
.p-noleft{
	padding-left:0;
}
.p-noright{
	padding-right:0;
}
.hed-logo{
	margin-bottom:10px;}
.logo{
	width: 100%;
  	height: auto;
  	position: relative;
  	margin: 0 auto;
}
#hed-tel{
	float: right;
  	margin-top: 10px;
  	margin-right: 53px;
  }
.hed-telbg{
	background-color: #8b1513;
	font-size: 23px;
	font-weight: bold;
	padding: 0 6px 0 6px;
	letter-spacing: 2px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-style: italic;
  }
.nav-menu{
	background: transparent;
    color: #fff;
    border-color: inherit;
    border: none;
    box-shadow: none;
}
.navbar{
	margin-bottom:0;
	margin-top: 15px;
}
.container-fluid{
	border: 1px solid #fff;
	border-radius: 4px;
}
.navbar-default .navbar-nav>li>a {
  color: #fff;
  font-size: 10px;
  font-weight: bold;
  text-decoration: underline;
}
.nav > li > a{
	  padding: 10px 5px;
}
.navbar-nav>li>a{
	padding-top: 10px;
	}
.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover{
	color:#fff;
	text-decoration:none !important;
}
.navbar-default .navbar-toggle{
	border: none;
	margin-top: 0;
	margin-bottom: 0;
}
.navbar-default .navbar-toggle .icon-bar{
	  background-color: #fff;
	  
}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover{
	background-color: transparent;
}
.navbar-toggle{
	float: left;
	margin-left: 0px;
	margin-right:inherit !important;
	}
.navbar-default .navbar-collapse, .navbar-default .navbar-form{
	border-color: inherit !important;
	border: none;
}
/* old styles*/
#content-top {
	/*border-bottom: 3px solid #5E0908;*/
}
.img-bot{
	width:99.8%;
	height:auto;
	margin:0 auto;
	position:relative;
}

#content-top-left {

	width: 100%;
	min-height: 308px;
	overflow: hidden;
	position: relative;
	z-index: 0;
	background: #5E0908;

}

#content-top-left-new {

	width: 840px;
	height: 229px;
	float: left;
	overflow: hidden;
	position: relative;
	z-index: 0;
	background: #5E0908;

}

#content-top-right {

	width: 100%;
	height: auto;
	position:relative;
	margin:0 auto;
	/*position: absolute;
	top: 0;
	z-index: 100;*/
	background: url(../images/offers-bg1.jpg) no-repeat;

}

#content-top-right-new {

	width: 290px;
	height: 229px;
	position: absolute;
	left: 550px;
	top: 0;
	z-index: 100;
	background: url(../images/offers-bg.jpg) no-repeat;

}

#content-top-right div.top-offer, #content-top-right-new div.top-offer {
	min-height: 71px;
	margin-bottom: 8px;
	background-color: #1D1D1D;
	opacity:0.7;
	filter:alpha(opacity=70);
	color: #FFFFFF;
}

div.top-offer a {
	text-decoration: none;
}

div.top-offer div.title {

	border-bottom: 2px dotted #EFEFEF;
	text-transform: uppercase;
	margin: 1px 3px 3px 3px;
	margin-left: 110px;
	padding-top: 1px;

}

div.top-offer div.intro {
	margin: 1px 3px 3px 3px;
	margin-left: 110px;
}

#text, .slidedesc {
	position: relative;
	background: url(../images/desc.png) repeat-x;
	height: 50px;
	top: 129px;
	z-index: 1000;

}

.nobg .slidedesc {
	background: none;
}

.nobggrey .slidedesc {
	background: url(../images/desc-grey.png) repeat-x;
}

.nobggrey span.a, .nobg span.a {
	font-family: 'Belleza', sans-serif;
	text-shadow: black 0.1em 0.1em 0.2em;
}

.nobggrey span.b, .nobg span.b {
	font-family: 'Average', serif;
	text-shadow: black 0.1em 0.1em 0.2em;
	font-style: italic;
}

.slidedesc {
	width: 100%;
	position: absolute;
}

#text span#desc img { padding-left: 20px; }

.slidedesc span#desc {
	color: #FFFFFF;
	font-size: 22px;
	padding-left: 20px;
	line-height: 44px;
	opacity:1;
	filter:alpha(opacity=100);
}
/* END*/
#content-main {
  background-color: #FFFFFF;
  padding: 30px;
}
.col1-w{ width:38%;}
.col2-w{width:38%;}
.col3-w{width:24%;}
#homeCol1 {
  /*width: 280px;
  float: left;*/
  border-right: 1px solid #999999;
  padding-right: 10px;
}
#homeCol1 h1{
	font-size: 16px;
  font-family: Verdana,Tahoma,Arial;
  font-weight: bold;
  }
#homeCol1 h2{
	font-size: 16px;
  font-family: Verdana,Tahoma,Arial;
  font-weight: bold;
  }
ul.feat {
  padding-left:15px;
}
#homeCol2 {
  /*width: 295px;
  margin-left: 15px;*/
  float: left;
  border-right: 1px solid #999999;
}
#homeCol2 h3{
 font-weight:bold;
}
#homeCol2 a{
  color: #4B4B4B;
  font-weight:bold;
  text-decoration:underline;
}
#homeCol2 img{
 position: relative;
 margin: 0 0 10px 0;
 width: 100%;
 height: auto;
 min-height: 70px;
}

#homeCol2 a a:focus, a:hover{
	color:#4B4B4B;
	text-decoration:none !important;
}
#homeCol3 h3{
 font-weight:bold;
}
#homeCol3 a{
  color: #4B4B4B;
  text-decoration:underline;
}
#homeCol3 a a:focus, a:hover{
	color:#4B4B4B;
	text-decoration:none !important;
}
#locations{
	width: 100%;
	position: relative;
	padding-top: 10px;
	font-family: verdana;
	background-color: #8F301C;
	overflow: hidden;
	font-weight: bold;
	line-height: 18px;
	margin-top: 25px;
	color: #fff;
}
#locdd {
    margin: 0px auto;
    display: none;
    background-color: #8F301C;
}
#loclinks {
    margin-top: 10px;
}
.locpad{
	padding-left:35px !important;
}

#locations ul {
    list-style: outside none none;
    font-weight: bold;
    color: #FFF;
	font-size: 11px;
	text-decoration: none;
	font-family: verdana;
	line-height: 18px;
	padding-left:0px;
    }
#locations a {
    list-style: outside none none;
    font-weight: bold;
    color: #FFF;
    font-size: 11px;
	text-decoration: none;
	font-family: verdana;
	line-height: 18px;
}
#locations img {
    float: right;
    position: relative;
    margin: 5px 20px;
}
#locations a a:focus, a:hover{
  text-decoration: underline;
  color: #FFFFFF;
}
#copyrights {
  color: #FFFFFF;
  text-align: left;
  margin-bottom: 10px;
  font-weight: bold;
}
#copyrights a {
  font-weight: bold;
}
#copyrights a a:hover {
  text-decoration: underline !important;
}
.panel-title{
	font-weight: bold;
    color: #FFF;
	font-family: verdana;
	}
.soc-btn{
	background-color: #FFFFFF; 
	margin-top: 30px;
}
/* ABOUT  */
.borderLeft {
  border-left: 1px solid #999999;
  padding-left: 15px;
}
/* Reservations  */
#reservations{
	margin:0 auto;
	position:relative;
}
#reservations a{
	color: #4B4B4B;
	text-decoration:underline;
}
#reservations a a:hover{
	color: #4B4B4B;
	text-decoration: none;
}
#homeCol1 a{
	color: #4B4B4B;
	text-decoration:underline;
}
#homeCol1 a a:hover{
	color: #4B4B4B;
	text-decoration: none;
}
.g {
  color: #04B404;
}
.r {
  color: #FF0000;
}
#mainCol4 {
  border-right: 1px solid #999999;
}
#mainCol4 a{
	color: #4B4B4B;
	text-decoration:underline;
}
#mainCol4 a a:hover{
	color: #4B4B4B;
	text-decoration: none;
}
#mainCol2 a{
	color: #4B4B4B;
	text-decoration:underline;
}
#mainCol2 a a:hover{
	color: #4B4B4B;
	text-decoration: none;
}
.room-col-4{
	width:31%;
}
.room-col-8{
	width:69%;
}

.example-image{
  width: 100% !important;
}
.ex-ima-big{
    min-height: 399px;
}
.ex-ima-small{
  min-height: 176px;
}
.mb-med{
	margin-bottom: 15px;
}
.mt-small{
	margin-top: 11px;
}
#content-main1 {
  background-color: #FFFFFF;
  padding: 30px 0 0 45px;
}
.food h3 { font-size: 120%; font-weight:bold;}
.food h4 { font-size: 105%; margin-top: 20px; font-weight:bold;}
/*.img-bot1 {
  width: 100%;
  height: auto;
  margin: 0 auto;
  position: relative;
}*/
.top-offer1{
	/*min-height: 71px;*/
	margin-bottom: 8px;
	background-color: #1D1D1D;
	opacity:0.7;
	filter:alpha(opacity=70);
	color: #FFFFFF;
}

.top-offer1 a {
	text-decoration: none;
}

.title {

	border-bottom: 2px dotted #EFEFEF;
	text-transform: uppercase;
	margin: 1px 3px 3px 3px;
	/*margin-left: 110px;*/
	padding-top: 1px;

}

.intro {
	margin: 1px 3px 3px 3px;
	/*margin-left: 110px;*/
}


/* Large devices (large desktops, 1200px and up) */
@media only screen and (min-width : 1200px) { 
	.container-fluid{ border:none !important;} .navbar{ margin-top:0;}
}

@media only screen and (min-width : 992px) and (max-width : 1199px){
.container-fluid{ border:none !important;}	
.navbar{ margin-top:0;}
}

/* Medium devices (desktops, 992px and up) */
@media only screen and (min-width : 769px) and (max-width : 991px){
	.container-fluid{ border:none !important;}
	.navbar{ margin-top:0;}
	#hed-tel{
		margin-right: inherit ;
	}
	.hed-telbg{
		letter-spacing: 1px;
	}
	.con-w{
		  width: 783px;
		 }
	.col-p-lr{
		padding-left:0;
		padding-right:0;
	}
	.navbar-collapse{
		padding-right: 9px;
  		padding-left: 9px;
	}
	.col1-w{ width:36%;}
	.col2-w{width:36%;}
	.col3-w{width:28%;}
	#loclinks{
		padding-left: 0!important;
	}
	.locpad{
		padding-left: 20px !important;
	}
	#locations img{
		margin: 5px 5px !important;
	}
	.ex-ima-big{
    min-height: 323px;
}
	.ex-ima-small{
	  min-height: 143px;
	}
div.top-offer div.title{
	font-size: 10px;
}
div.top-offer div.intro{
	font-size: 9px;
}
.img-bot{
	min-height: 308px;
}	
	
	
	
	
	
	
}
@media only screen and (min-width : 490px) and (max-width : 768px){

/*#content-top-left {
  min-height: 388px !important;
}
#text, .slidedesc {
  top: 170px !important;
  }
*/
}

/* Small devices (tablets, 768px and up) */
@media only screen and (max-width : 768px) {
	.container-fluid{ margin-bottom:10px;}
	.img-bot{
		width:100%;
	}
	.hed-top{
		text-align: center;
  		margin-top: 10px;
 	 }
	 span#tag{ 
	 	float:none;
		margin-left: 0;
	 }
	 #hed-tel{
		float: none;
  		margin: 0 auto;
  		text-align: center;
	 }
	 .navbar-nav>li>a {
  		padding-top: 0px;
		}
	 .nav > li > a{
		 padding: 10px 15px;
	 }
	 #content-top {
  border-bottom: 8px solid #ADACAF;
}
	 #homeCol1{
		border-right: none;
  		padding-right: 0;
 	 }
	 #homeCol2{
		 border-right: none;
		 float:none;
		 text-align: center;
	 }
	 .col1-w{ width:100%;}
	.col2-w{width:100%;}
	.col3-w{width:100%;}
	#locdd {
  		display: block;
	}
	#loclinks {
  		display: none;
	}
	.panel{
		background-color: transparent;
	}
	.panel-default {
  		border-color: #fff;
	}
	#copyrights{
		text-align:center;
	}
	.pt{padding-top:inherit;}
	.pl{ padding-left:15px}
	.pr{ padding-right:15px;}
	.pb{ padding-bottom:inherit;}
	
	#content-top-left{
		min-height: 252px;
	}
	
	#text, .slidedesc{
		top: 100px;
	}
	#content-top-right{
		background-size: cover;
	}
/* About  */
	.borderLeft{
		border-left: inherit;
  		padding-left: initial;
	}
/* Reservations  */
.room-col-4{
	width:100%;
}
#mainCol4 {
  border-right:inherit;
}
.room-col-8 {
  width: 100%;
}
.example-image-link{
  display: inherit;
  padding:4px;
}
.ex-ima-big{
    min-height: inherit;
}
.ex-ima-small{
  min-height: inherit;
}
.mb-med{
	margin-bottom: inherit;
}
.mt-small{
	margin-top: inherit;
}

	
	
	}
	
@media only screen and (max-width : 480px) {
	.hed-telbg{
		font-size: 19px;
	}
	p {
  		text-align: center;
	}
	h1, h2, h3, h4 {
  		text-align: center;
	}
	#content-top-left {
      min-height: 163px;
	}
	#text, .slidedesc{
		display:none;
	}
	
}
@media only screen and (max-width : 320px) {
	.hed-telbg{
		font-size: 17px;
	}
	#loc_log img {
	  width: 100%;
	  height: auto;
	  margin: 0 auto;
	  /*padding-top: 10px;*/
	}
	#copyrights img{
	  width: 100%;
	  position: relative;
	  margin: 0 auto;
	}
	#content-top-left {
 	 min-height: 118px;
}
}